/* Fix form align vertical text */
#gov-banner .box input,
#blog-post-content .watermark.firstnameinput,
#blog-post-content .watermark.emailinput,
#download3-detox-clients .clients input,
#store-form-data input,
.newsletterdetox-container .firstnameinput,
.newsletterdetox-container .emailinput,
#webinar3 input,
#fusion-support-webinar input,
.fusion-form-issue input,
.fusion-form-question input,
.fusion-form-pricing input,
#fusion-download input,
#fusion-download-3 input{
    padding-top: 4px !important;
    max-height: 36px;
    line-height: 30px;
}
#fusion-download-3 .placeholder {
    top: 32px !important;
}
#fusion-download-3 .panel .input-wrapper input[type="checkbox"] {
    padding: 0px !important;
}

.fusion-form-issue select,
.fusion-form-question select,
.fusion-form-pricing select,
#fusion-support-webinar select,
#fusion-download select,
#fusion-bloglist-filter select{
    height: auto !important;
}
#fusion-download select{
    height: auto !important;
}
.fusion-form-pricing select,
#fusion-download select,
#fusion-bloglist-filter select{
    margin-top: 8px;
    margin-bottom: 18px;
}
#fusion-bloglist-filter select {
    margin-top: 20px !important;
}
/* Polyfill cover background */
#video-subfooter,
#homevideo2,
#services2-banner,
#gov-banner,
#support2-banner,
#fusion-homepage-banner,
#fusion-footer,
#static-fusion-footer,
#fusion-usecase-banner,
#fusion-casestudy-banner,
#fusion-security3-team{
    -ms-behavior: url(http://media.share-gate.com/app/archive/sharegate/Resources/Js/Extensions/backgroundsize.min.htc);
}

#fusion-homepage-banner .video-container {
    top: 0px;
}
#fusion-casestudy-content .challenge .center,
#fusion-casestudy-content .solution .center,
#fusion-casestudy-subbanner .description .center {
    top: 30px !important;
}
#fusion-download .panel .input-wrapper input[type="checkbox"] {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
#fusion-hp3-testimonial .testimonials{
    display: none;
}
#header3-fusion .dropdown:hover .dropdown-menu,
#header3-fusion .dropdown.open .dropdown-menu {
	display: block;
    left: -50px !important;
    right: auto;
    text-align: center;
}